@charset "utf-8";
/* CSS Document */


/* ----------------------
   guide
---------------------- */

#cate_title{
	font-size:18px;
	margin: 18px 0 20px;
    line-height: 1.6;
	letter-spacing:0.2em;
}

#guide_list {
	width:100%;
	background:#fdf7f6;
	padding:0 10px 15px 25px;
	box-sizing:border-box;
	margin:0 0 35px;
	font-size:13px;
	overflow:hidden;
}

#guide_list > div {
	width:33%;
	float:left;
	margin-top:-15px;
}

#guide_list a, #guide_list a:visited {
	color: #000;
	opacity: 1;
	border-bottom: none;
}

#guide_list .no_pc {
	display:none;
}

#guide_list a:hover, #guide_list a:active {
	color: #c12a17;
	border-bottom: none;
}

#guide_list h2 {
	font-size:16px;
	margin:35px 0 7px;
}

#guide_list h2 a, #guide_list h2 a:visited {
	border-bottom:1px solid #888;
}

#guide_list h2 a:hover,  #guide_list h2 a:active{
	border-bottom:1px solid #c12a17;
}

#guide_list ul.list_s {
	margin:0 0 0 5px;
}

#guide_list ul.list_s > li {
	padding:4px 0 3px 10px;
	background:url(../../common/img/icon_circle.png) no-repeat left 12px;
	background-size:4px auto;
	line-height:1.7;
}

#guide h1{
	font-size:22px;
	margin:0;
	padding:0 0 10px;
	letter-spacing:0.2em;
}

.box_line{
	border-bottom:1px solid #ececec;
	margin:0 0 20px;
	padding:20px 0 20px;
}

.box_line.no_line{
	border-bottom:none;
}

.box_line.no_pb{
	padding-bottom:0;
}

#guide .box_line h2{
	font-size:18px;
	margin:0 0 20px;
	letter-spacing:0.2em;
}

#howto .step{
	margin-bottom:20px;
}

#howto .step li{
	overflow:hidden;
	padding-bottom:35px;
}

#howto .step li:last-child {
	padding-bottom: 20px;
}

#howto .step li img{
	float:left;
	padding-right:50px;
	width:370px;
}

.card_logo{
	overflow:hidden;
	margin-bottom:15px;
}

.card_logo > img{
	float:left;
	height:31px;
	padding:4px 3px 0 0;
}


@media screen and (max-width: 480px) {

#guide {
    margin-bottom: 15%;
}

#guide_list {
	width:100%;
	background:#fdf7f6;
	padding:0 5px 15px 0;
	box-sizing:border-box;
	margin:0 0 35px;
	font-size:13px;
	overflow:hidden;
}

#guide_list > div {
	width:50%;
	float:left;
	margin-top:0;
	padding:0 0 0 15px;
	box-sizing:border-box;
}

#guide_list > div:nth-child(2) {
	float:right;
}

#guide_list h2 {
	font-size:16px;
	margin:20px 0 5px;
}

#guide_list .no_pc {
	display:block;
}

#guide_list .no_sp {
	display:none;
}

#howto .step{
	margin-bottom:0;
}

#howto .step li img{
	float:none;
	width:100%;
	padding:0;
}

#howto .step li p{
	vertical-align:top;
}

.card_logo > img{
	padding:0 5px 5px 0;
}

}
